[arch-dev-public] Warning: kde-unstable broken

Aaron Griffin aaronmgriffin at gmail.com
Wed Jul 22 18:31:29 EDT 2009

On Wed, Jul 22, 2009 at 5:25 PM, Pierre Schmitz<pierre at archlinux.de> wrote:
> The package in kde-unstable for x86_64 are missing some meta information like
> deps, pkgdesc etc.. This seems to be a regression in makepkg; so be careful;
> It might be best to not update or install anything from kde-unstable-x86_64
> for now.

Allan broke it!

More information about the arch-dev-public mailing list